Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Sessions

Get Sessions
GET /sessions
https://api.relesysapp.net/api/v1.4/sessions
Get a list of Sessions from up to 30 days.

Time Interval:
 All data returned is in a max interval of 30 days
Department Type:
 "Company", "Country", "Department", "District", "Division", "Other", "Partner", "Region", "Store", "Subdepartment"
Scopes: relesys.api, relesys.api:read, relesys.api.insights, relesys.api.insights:read
Query String
departmentId string / guid Filterable optional
departmentType string Filterable optional
startTime datetimeoffset Filterable required
subDepartments boolean Filterable optional
userId string / guid Filterable optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 250 optional
Responses
application/json
JSON
{"count":2,"data":[{"userId":"1eba7e9e-dc4a-461a-9eae-9236dad4f5da","departmentId":"09207ecd-fae7-4a2a-b823-234917fff492","startTime":"2026-11-12T13:02:15.4456326+00:00","duration":"10.00:00:00"},{"userId":"7377d131-83af-4bb4-bef6-fd754c7adda0","departmentId":"4ca08aff-3bde-4876-8b11-23ee085ba81a","startTime":"2026-11-12T13:02:15.4456326+00:00","duration":"5.00:00:00"}]}
object
  count integer      
  ⯈ data array[object]      
   departmentId string / guid      
   duration timespan      
   startTime datetimeoffset      
   userId string / guid      
  nextUrl string      
  previousUrl string